.container {
    display: flex;
    flex-direction: column;
    width: 960px;
    height: 600px;
    align-items: flex-end;
    /* justify-content: center; */
    border: 1px solid royalblue;
    margin: 0 auto;
    position: relative;
}

:host {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.spinner {
    height: 15px;
    width: 15px;
    position: absolute;
    z-index: 999999;
}